<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>functions.h File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.8 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>functions.h File Reference</h1>Head file with description of all functions in project.  
<a href="#_details">More...</a>
<p>

<p>
<a href="functions_8h-source.html">Go to the source code of this file.</a><table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Functions</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="anchor" name="17c366af7dbe19881646859515a8a03f"></a><!-- doxytag: member="functions.h::Index" ref="17c366af7dbe19881646859515a8a03f" args="(int *array, int size)" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>Index</b> (int *array, int size)</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="anchor" name="cc6e17b3e9e4447e1ed134a1d48493d9"></a><!-- doxytag: member="functions.h::Element" ref="cc6e17b3e9e4447e1ed134a1d48493d9" args="(int *array, int size, int element)" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>Element</b> (int *array, int size, int element)</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="anchor" name="55ce037c3c6f7537447980f2c628364b"></a><!-- doxytag: member="functions.h::SortU" ref="55ce037c3c6f7537447980f2c628364b" args="(int *array, int size)" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>SortU</b> (int *array, int size)</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="anchor" name="30f987b0b7c5596e24a0226dc548d28e"></a><!-- doxytag: member="functions.h::SortD" ref="30f987b0b7c5596e24a0226dc548d28e" args="(int *array, int size)" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>SortD</b> (int *array, int size)</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="anchor" name="8814df0ee17f8ea6002f6793154db430"></a><!-- doxytag: member="functions.h::Sequence" ref="8814df0ee17f8ea6002f6793154db430" args="(int *aray, int size)" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><b>Sequence</b> (int *aray, int size)</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="anchor" name="c3eaa4fc7a376cd256212e0b730788d6"></a><!-- doxytag: member="functions.h::Max" ref="c3eaa4fc7a376cd256212e0b730788d6" args="(int *array, int *max, int size)" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>Max</b> (int *array, int *max, int size)</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="anchor" name="66e75554159f62f6c115c19a91c12927"></a><!-- doxytag: member="functions.h::Compare" ref="66e75554159f62f6c115c19a91c12927" args="(int *array, int *_array, int size, int _size)" -->
bool&nbsp;</td><td class="memItemRight" valign="bottom"><b>Compare</b> (int *array, int *_array, int size, int _size)</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="anchor" name="af8a7d6313f3c63395bb32f23253d785"></a><!-- doxytag: member="functions.h::ReplacementByZero" ref="af8a7d6313f3c63395bb32f23253d785" args="(int *array, int size)" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>ReplacementByZero</b> (int *array, int size)</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="anchor" name="01e26da78544a118266fd4ea72b0d661"></a><!-- doxytag: member="functions.h::ReplacementByMaximum" ref="01e26da78544a118266fd4ea72b0d661" args="(int *array, int size)" -->
void&nbsp;</td><td class="memItemRight" valign="bottom"><b>ReplacementByMaximum</b> (int *array, int size)</td></tr>

</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>
Head file with description of all functions in project. 
<p>
This file holds defenitions of all functions that are used in project </div>
<hr size="1"><address style="text-align: right;"><small>Generated on Mon Jun 10 14:09:06 2019 by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.8 </small></address>
</body>
</html>
